- name: 202-SC.yaml
  absolute_error_margin: 2
  period: 2021
  input:
    people:
      person1:
        age: 40
        employment_income: 100001
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 30000
      person2:
        age: 40
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person3:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person4:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person5:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2, person3, person4, person5]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2, person3, person4, person5]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2, person3, person4, person5]
        state_fips: 45
  output:
    income_tax: -8669.12
    sc_income_tax: 3468.2
    taxsim_tfica: 7650
    adjusted_gross_income: 100000
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 25100
    exemptions: 0
    taxable_income_deductions_if_itemizing: 35592.7
    taxable_income: 64407.3
    income_tax_main_rates: 7330.88
    ctc: 9000
    refundable_ctc: 9000
    cdcc: 0
    eitc: 0
    amt_income: 70000
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    sc_agi: 0
    sc_standard_deduction: 0
    sc_itemized_deductions: 0
    sc_taxable_income: 57100
    sc_property_tax_credit: 0
    sc_cdcc: 0
    sc_eitc: 0
    sc_ctc: 0
    sc_income_tax_before_non_refundable_credits: 3468.2
    net_investment_income_tax: 0
    recovery_rebate_credit: 7000